/* 20190116 초대된 친구가 보는 페이지 add*/
#container .invite_friend_wrap{
    padding: 40px 17px 88px;
    position: relative;
    text-align: center;
    margin: 0 auto;
}
#container .invite_friend_wrap .main_title_box{
    margin-bottom: 30px;
}
#container .invite_friend_wrap .main_title_box .tit_txt_box{
    margin: 0 auto 15px;
    display: block;
}
#container .invite_friend_wrap .main_title_box .tit_txt_box .main_tit{
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    color:#F58850 ;
}
#container .invite_friend_wrap .main_title_box .tit_img_box{
    display: inline-block;
}
#container .invite_friend_wrap .main_title_box .tit_img_box{
    vertical-align: middle;
    width: 30%;
    max-width: 200px;
}
#container .invite_friend_wrap .main_title_box .tit_sub_txt_box{
    display: inline-block;
    width: 25%;
    max-width: 200px;
    vertical-align: middle;
    margin: 0 8px;
}
#container .invite_friend_wrap .main_title_box .tit_sub_txt_box .main_img{
    width: 100%;
    height: auto;
}
#container .invite_friend_wrap .main_title_box .tit_img_box .main_img{
    width: 100%;
    height: auto;
}
#container .invite_friend_wrap .main_title_box .tit_img_box .sub_txt{
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    color:#F58850 ;
    vertical-align: middle;
    padding: 0 8px;
}

#container .invite_friend_wrap .txt_box{
    margin-bottom: 40px;
}
#container .invite_friend_wrap .txt_box .main_txt{
    font-size: 15px;
    font-weight: 500;
    color: #484848;
    text-align: center;
    display: inline-block;
    word-break: keep-all;
}
#container .invite_friend_wrap .txt_box .main_txt .emphasis_orange{
    color: #FF742D;
}

#container .invite_friend_wrap .contents_box .context_title_area{
    margin-bottom: 20px;
}
#container .invite_friend_wrap .contents_box .context_title_area .title{
    font-size: 20px;
    font-weight: 700;
    color: #484848;
    vertical-align: middle;
    margin-bottom: 10px;
    display: block;
}
#container .invite_friend_wrap .contents_box .context_title_area .sub_txt{
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    vertical-align: middle;
    display: block;
}
#container .invite_friend_wrap .contents_box .context_title_area .sub_txt .under_line{
    text-decoration: underline;
    text-underline-position: under;
}



#container .invite_friend_wrap .contents_box .main_content{
    vertical-align: top;
    text-align: left;
}
#container .invite_friend_wrap .contents_box .main_content .invite_con_box:nth-child(n+7){
    display: none;
}
#container .invite_friend_wrap .contents_box .main_content.btn_more_active .invite_con_box:nth-child(n+7){
    display: inline-block;
}
#container .invite_friend_wrap .contents_box .invite_con_box{
    border-radius: 8px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    text-align: center;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share {
    background: #f7f7f7;
    padding: 37px 0 ;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_tit{
    margin-bottom: 14px;
    font-size: 17px;
    font-weight: 300;
    color: #484848;
    text-align: center;
    padding: 0 20px;
    word-break: keep-all;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img{
    display: block;
    margin-bottom: 15px;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_fb{
    width: 52px;
    height: 52px;
    margin-right: 18px;
    background: url(//image.theminda.com/file/pc/subpage_invite/icon__link_fb.svg);
    background-size: contain;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_tw{
    width: 52px;
    height: 52px;
    margin-right: 18px;
    background: url(/m/1.0/common/css/img/icon/share/icon_share_x.svg);
    background-size: contain;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_kakao{
    width: 52px;
    height: 52px;
    margin-right: 18px;
    background: url(/m/1.0/common/img/icon/share/icon_share_ka.svg);
    background-size: contain;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_link{
    width: 52px;
    height: 52px;
    background: url(//image.theminda.com/file/pc/subpage_invite/icon__link.svg);
    background-size: contain;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link:last-child{
    margin-right: 0;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_btn{}
#container .invite_friend_wrap .contents_box .invite_con_box.share  .con_btn .recommend_code_btn{
    display: inline-block;
    border-radius: 3px;
    border: solid 1px #cccccc;
    background-color: #ffffff;
    padding: 16px 34px;
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    line-height: 1;
    cursor: pointer;
}
#container .invite_friend_wrap .contents_box .invite_con_box.share .con_btn .recommend_code_btn>span{
    font-weight: 700;
    margin-left: 5px;
}
#container .invite_friend_wrap .contents_box .invite_con_box.info .con_img{
    width: 204px;
    height: 101.66px;
    margin: 80px auto 20px;
}
#container .invite_friend_wrap .contents_box .invite_con_box.info .con_tit{
    font-size: 18px;
    font-weight: 300;
    color: #aaaaaa;
    text-align: center;
    display: inline-block;
}
#container  .btn_area{
    padding: 17px;
    text-align: center;
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
}
#container  .btn_area .go_btn{
    padding: 15px 0;
    color: #fFFfFf;
    font-size: 17px;
    font-weight: 700;
    background: #F58850;
    border: none;
    border-radius: 3px;
    display: block;
    width: 100%;
}
/* 공유하기 팝업 추가 css */
.share_pop .icon_sns_url {
    background: url(//image.theminda.com/file/pc/subpage_invite/icon__link.svg) 0 0 no-repeat;
}
/* 공유하기 팝업 추가 css end */

#container .invite_friend_wrap .contents_box .invite_con_box.invited{
    border: 1px solid #cccccc;
    padding: 27px 10px;
}
#container .invite_friend_wrap .contents_box .invite_con_box.invited .con_tit{
    font-size: 17px;
    font-weight: 700;
    color: #484848;
    text-align: center;
    margin-bottom: 12px;
    word-break: keep-all;    
}
#container .invite_friend_wrap .contents_box .invite_con_box.invited .con_txt{
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    margin-bottom: 12px;
    line-height: 1.7;
    display: block;
    text-align: center;
    word-break: keep-all;
}
#container .invite_friend_wrap .contents_box .invite_con_box.invited .con_txt .emphasis_orange{
    color: #F58850;
}
#container .invite_friend_wrap .contents_box .invite_con_box.invited .con_date{
    font-size: 13px;
    font-weight: 300;
    color: #aaaaaa;
    text-align: center;
}


#container .invite_friend_wrap .contents_box .main_content .con_btn_box{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
}
#container .invite_friend_wrap .contents_box .main_content .con_btn_box .btn_more{
    padding: 15px 20px;
    font-size: 17px;
    font-weight: 500;
    color: #484848;
    display: inline-block;
    border-radius: 3px;
    line-height: 1;
    background: #F3F3F3;
    border: none;
}
#container .invite_friend_wrap .contents_box .main_content.btn_more_active .con_btn_box{
    display: none;
}
/* 20190116 초대된 친구가 보는 페이지 add end */


/* 20190118 초대된 친구가 보는 페이지 add*/
#container .invite_friend_wrap.invite_friend__v2{
    padding: 40px 17px 88px;
    position: relative;
    text-align: center;
    margin: 0 auto;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box{
    margin-bottom: 30px;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_txt_box{
    margin: 0 auto 15px;
    display: block;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_txt_box .main_tit{
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    color:#F58850 ;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_img_box{
    display: inline-block;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_img_box{
    vertical-align: middle;
    width: 30%;
    max-width: 200px;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_sub_txt_box{
    display: inline-block;
    width: 25%;
    max-width: 200px;
    vertical-align: middle;
    margin: 0 8px;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_sub_txt_box .main_img{
    width: 100%;
    height: auto;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_img_box .main_img{
    width: 100%;
    height: auto;
}
#container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_img_box .sub_txt{
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    color:#F58850 ;
    vertical-align: middle;
    padding: 0 8px;
}

#container .invite_friend_wrap.invite_friend__v2 .txt_box{
    margin-bottom: 20px;
}
#container .invite_friend_wrap.invite_friend__v2 .txt_box .main_txt{
    font-size: 20px;
    font-weight: 500;
    color: #484848;
    text-align: center;
    display: inline-block;
}
#container .invite_friend_wrap.invite_friend__v2 .txt_box .main_txt .emphasis_orange{
    color: #FF742D;
}


#container .invite_friend_wrap.invite_friend__v2 .contents_box .main_content{
    vertical-align: top;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    margin-bottom: 40px;
    word-break: keep-all;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .main_content .emphasis_orange{
    color: #FF742D;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content{
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 20px;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .con_text{
    margin-bottom: 17px;
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    word-break: keep-all;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .con_text:last-child{
    margin-bottom: 0;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .con_text .recommend_code >span{
    font-weight: 700;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .event_banner_box{
    border-radius: 3px;
    text-align: center;
    background-color: #fff;
    margin-bottom: 17px;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .event_banner_box .text_area{
    padding: 14px 0;
    font-size: 15px;
    font-weight: 300;
    color: #484848;
    line-height: 1.3;
}
#container .invite_friend_wrap.invite_friend__v2 .contents_box .sub_content .event_banner_box .text_area r{
    color: #e93d3d;
    font-weight: 700;
}
/* 20190118 초대된 친구가 보는 페이지 end */


@media screen and (min-width: 500px) and (max-width: 1000px) {
    #container .invite_friend_wrap .main_title_box .tit_txt_box .main_tit{
        font-size: 5.5vw;
    }
    #container .invite_friend_wrap .main_title_box .tit_img_box .sub_txt{
        font-size: 2.5vw;
    }
    #container .invite_friend_wrap .txt_box .main_txt{
        font-size: 3vw;
    }
    #container .invite_friend_wrap .contents_box .context_title_area .title{
        font-size: 3.3vw;
    }
    #container .invite_friend_wrap .contents_box .context_title_area .sub_txt{
        font-size: 3vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_tit{
        font-size: 3.5vw;
    }
    /*#container .invite_friend_wrap .contents_box .main_content{*/
        /*margin: 0 12vw;*/
    /*}*/
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_fb,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_tw,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_kakao{
        margin-right: 5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_fb,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_tw,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_kakao,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_link{
        width: 9vw;
        height: 9vw;
    }
    #container .invite_friend_wrap .btn_area .go_btn{
        font-size: 3.5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_tit{
        font-size: 3.5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_txt{
        font-size: 3vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_date {
        font-size: 2.5vw;
    }


    #container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_txt_box .main_tit{
        font-size: 5.5vw;
    }
    #container .invite_friend_wrap.invite_friend__v2 .txt_box .main_txt {
        font-size: 3.3vw;
    }
    #container .invite_friend_wrap.invite_friend__v2 .contents_box .main_content{
        font-size: 3vw;
    }
}
@media screen and (min-width: 1000px) {
    #container .invite_friend_wrap .main_title_box .tit_txt_box .main_tit{
        font-size: 5vw;
    }
    #container .invite_friend_wrap .main_title_box .tit_img_box .sub_txt{
        font-size: 2vw;
    }
    #container .invite_friend_wrap .txt_box .main_txt{
        font-size: 2.5vw;
    }
    #container .invite_friend_wrap .contents_box .context_title_area .title{
        font-size: 2.8vw;
    }
    #container .invite_friend_wrap .contents_box .context_title_area .sub_txt{
        font-size: 2.5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_tit{
        font-size: 3vw;
    }
    /*#container .invite_friend_wrap .contents_box .main_content{*/
        /*margin: 0 15vw;*/
    /*}*/
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_fb,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_tw,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_kakao{
        margin-right: 5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_fb,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_tw,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_kakao,
    #container .invite_friend_wrap .contents_box .invite_con_box.share .con_img .icon_link_link{
        width: 7.5vw;
        height: 7.5vw;
    }
    #container .invite_friend_wrap .btn_area .go_btn{
        font-size: 3vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_tit{
        font-size: 3vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_txt{
        font-size: 2.5vw;
    }
    #container .invite_friend_wrap .contents_box .invite_con_box.invited .con_date {
        font-size: 2vw;
    }


    #container .invite_friend_wrap.invite_friend__v2 .main_title_box .tit_txt_box .main_tit{
        font-size: 5vw;
    }
    #container .invite_friend_wrap.invite_friend__v2 .txt_box .main_txt {
        font-size: 3vw;
    }
    #container .invite_friend_wrap.invite_friend__v2 .contents_box .main_content{
        font-size: 2.5vw;
    }
}